package net.minecraft.src.mml;

import net.minecraft.src.Block;
import net.minecraft.src.CreativeTabs;
import net.minecraft.src.Material;

public class BlockLoader {
    public Block registerBlock(int BlockID, Material material, String unlocalizedName) {
        Block InternalBlock = (new Block(BlockID, material));
        InternalBlock.setCreativeTab(CreativeTabs.tabBlock);
        InternalBlock.setUnlocalizedName(unlocalizedName);
        return InternalBlock;
    }

}
